[setup]
AppTitle      = 迷你英雄:贤者之塔
Version       = 硬盘版 
Ename         = mnyxxzzt
AppName       = flashplayer_11_sa.exe
SoftId        = 20983
StarEndPath   =   
RunManner     = 1
DiskLikeName  = 
AppProgramArg = Min-Hero-Tower-of-Sages[1].swf
isReg         = 0  
RUNCommand    =  
LastTime  =2013/11/6 9:10:49 
RunNum        =197
isclose       =1
isDirRun      =0
sButton   = 
RegList   =
webName=962
